
Website Monitoring - Bug #2236

The app config function doesn't use the stanza

03/27/2018 11:26 PM - Luke Murphey

Status: Closed Start date: 03/27/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

See get_app_config()

Associated revisions

Revision 406 - 03/28/2018 09:30 PM - lukemurphey

Fixing issue where the app stanza was not used which meant that custom

configs were not being used

Reference #2236

History

#1 - 03/27/2018 11:41 PM - Luke Murphey

See https://answers.splunk.com/answers/636336/how-to-use-multiple-proxies.html

#2 - 03/28/2018 09:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/24/2024 1/1

https://answers.splunk.com/answers/636336/how-to-use-multiple-proxies.html
http://www.tcpdf.org

